body#home {
	background-color:#ebebeb;
	background-image: url(blue/bground.jpg);
	background-repeat: repeat-x;
}
body {
	background-color:#ffffff;
	background-image: url(blue/innerpage_bground.jpg);
	background-repeat: repeat-x;
}
.form_error {
	border:  1px solid #3b9fdd;
}

	.boxcaption{
	background-image:url(blue/tab_over_blue.png);
 	}
	
#content_area a  {
text-decoration:none;
color:#3b9fdd;
}

#content_area a:hover {
	text-decoration:underline;
	color:#3b9fdd;
}